RubyGems Navigation menu

pg-logical_replication 1.0.0

This gem provides a class with methods which map directly to the PostgreSQL DSL for logical replication configuration

Versions:

  1. 1.0.0 - May 08, 2019 (13,5 ko)

Dépendances de Runtime (1):

  • pg >= 0
  • Dépendances de Development (4):

  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.52
  • simplecov >= 0
  • Propriétaires:

    Auteurs:

    • Nick Carboni

    Total de contrôle SHA 256:

    bb00d354ea9d7ee64dd86b15beaeecfe03091297935bd4d775b5df9fcfdca2b4

    Total de téléchargements 40 479

    Pour cette version 40 479

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: